.header-flex {
  display: flex;
  align-items: center; /* Vertically center aligns the text and image */
  justify-content: center; /* Horizontally center aligns the text and image */
}

.header-icon {
  margin-right: 15px; /* Adds some space between the image and the header text */
  max-width: 70px; /* Adjust this value to set the desired width of the image */
  max-height: 70px; /* Adjust this value to set the desired height of the image */
}
